Subject: JACK FRUIT

From: [email-masked]
Date: Sat, 14 Sep 1996 18:02:44 GMT

I live in Miami, Fla. and I have two jack fruit trees. One that I
planted From seed That is now 9_10 ft. and one that is a grafted NS-1,
20-25 FT  

I'm looking for information from others in the S.Fl. area who also
have Jak Fruit so that I can see if the condition of my trees are
typical for this area, exchange growing tips etc etc...

sasha